html {
	margin: 0;
	padding: 0;
}

body{
	font-family: "CentraleSansRnd";
	font-weight: 300;
	background-color: #f3f3f3;
	overflow-x: hidden;
	color: #333333;
}

.container-fluid{
	padding:0!important;
	max-width: 1920px;
}

h1{
	font-size: 28px;
	font-weight: 400;
}

h2{
	font-size: 28px;
	font-weight: 300;
	padding: 0;
	margin: 0;
}

h3{
	font-size: 23px;
	font-weight: 300;
	padding: 0;
	margin: 0;
}

.bold {
	font-weight: 500;
}

.cta-blue {
	background:#00b1ed;
	display: inline-block;
	font-size:14px;
	color:#fff!important;
	padding:10px 30px;
	transition:all 0.5s;
	border-radius:0px;
    border:2px solid #00b1ed;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-blue:hover {
	background:none;
    color:#00b1ed!important;
	text-decoration: none;
}

.cta-blue-strzalka {
	background:#00b1ed;
	display: inline-block;
	font-size:14px;
	color:#fff!important;
	padding:10px 20px;
	transition:all 0.5s;
	border-radius:0px;
    border:2px solid #00b1ed;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-blue-strzalka:hover {
	background:none;
    color:#00b1ed!important;
	text-decoration: none;
}

.cta-violet {
	background:#96238e;
	display: inline-block;
	font-size:14px;
	color:#fff;
	padding:10px 30px;
	transition:all 0.5s;
	border-radius:2px;
    border:2px solid #96238e;
	text-decoration: none;
	outline: 0;
	
}

.cta-violet:hover {
	background:none;
    color:#96238e;
	text-decoration: none;

}

.grow { 
	transition: all .2s ease-in-out; 
}

.grow:hover { 
	transform: scale(1.02); 

}

a:hover {
	text-decoration: none!important;
}

/* moje */

/* header */

.bg-header {
	background-color: #efece8;
	background-image: url('../assets/header.jpg');
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
	height: 500px;
	position: relative;
}

.logo-container img {
	max-width: 8%;
	padding-top: 20px;
}

.copy {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.copy h3 {
	padding-bottom: 20px;
}

/* kroki */

.naglowek1 {
	padding-top: 50px;
}

.kroki {
	padding-top: 50px;
	padding-bottom: 50px;
}

.kroki img {
	width: 20%;
}

#p1 {
	display: none;
}

/* produkty */

.products {
	padding-bottom: 50px;
}

.row-1 {
	padding-top: 50px;
}

.row-2 {
	padding-top: 30px;
}

.row-3 {
	padding-top: 30px;
}

.bg-shadow {
	background-color: #fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	padding: 15px 20px;
	text-align: center;
}

.bg-shadow p {
	padding-top: 15px;
	font-weight: 400;
	font-size: 20px;
	color: #333333;
	text-decoration: none;
}

/* text */

.naglowek3 {
	padding-bottom: 50px;
}

.copy-right {
	padding-bottom: 50px;
}

.copy-right p{
	padding-bottom: 10px;
}

.copy-right h3{
	padding-bottom: 15px;
}


.copy-left h3{
	padding-bottom: 15px;
}

.copy-left p{
	padding-bottom: 10px;
}

.copy-left {
	padding-bottom: 50px;
}

.image-right {
	position: relative;
}

.tecza {
	position: absolute;
	max-width: 20%;
}

.image-left {
	position: relative;
}

.buzia {
	position: absolute;
	max-width: 18%;
	top: -20px;
	right: 5px;
}

/* footer */

.stopka {
	text-align: center;
	color: #828282;
	font-size: 14px;
	padding-bottom: 20px;
}


@media (max-width: 1660px){
	.bg-header {
		background-color: #efece8;
		height: 370px;
	}
	
}

@media (max-width: 1200px){
	.bg-header {
		background-color: #efece8;
		height: 310px;
	}
	
}

@media screen and (max-width:992px){
	.bg-header {
		background-color: #efece8;
		background-size: contain;
		background-position: right bottom;
		background-repeat: no-repeat;
		height: 320px;
		position: relative;
	}

	h2{
		font-size: 26px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
	h3{
		font-size: 21px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}


	.copy {
		top: 50%;
	}
}

@media screen and (max-width:768px){

	.logo-container {
		text-align: center;
	}

	.logo-container img {
		max-width: 15%;
	}
	
	h2{
		font-size: 26px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
	h3{
		font-size: 21px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
	.m-bottom {
		margin-bottom: 30px;
	}

	.small-card {
		max-width: 90%;
	}

	.copy {
		text-align: center;
	}

	.copy-right h3, p{
		text-align: center!important;
	}

	.image-right {
		margin-bottom: 20px;
	}

	.copy-right {
		flex-direction: column-reverse;
	}

	.copy-left h3, p{
		text-align: center!important;
	}

	.image-left {
		margin-bottom: 20px;
	}

	.kroki img {
		max-width: 15%;
	}

	.krok1, .krok2 {
		padding-bottom: 20px;
	}

}

@media screen and (max-width:576px){

	h2{
		font-size: 24px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
	h3{
		font-size: 20px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}

	.logo-container {
		margin: 0 auto;
		text-align: center;
	}

	.logo {
		margin: 0 auto;
		max-width: 70px;
	}
	
	.copy {
		position: relative;
		padding-top: 150px;
	}

	.copy-center {
		justify-content: center;
	}

	.copy-right {
		margin-left: 20px;
		margin-right: 20px;
	}

	.copy-left {
		margin-left: 20px;
		margin-right: 20px;
	}

	.stopka {
		margin-left: 20px;
		margin-right: 20px;
	}

	.naglowek1, .naglowek2, .naglowek3 {
		margin-left: 20px;
		margin-right: 20px;
		text-align: center;
	}

}
